#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-6sVQj5mQe2m8ZRMaLDMdXo
key:                  tasty-hspec-1.2-6sVQj5mQe2m8ZRMaLDMdXo
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  83c8f8f58b183c6fca7d7e673019ae73
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2-6sVQj5mQe2m8ZRMaLDMdXo
depends:
    QuickCheck-2.14.2-3GL1yGwp0nqAZJWtltbGog base-4.15.1.0
    hspec-2.9.5-CxCTaIkAbte4CnXXxsNmXQ
    hspec-core-2.9.5-DNtSt4bHjzdJFpO71juCCz
    tasty-1.4.2.1-FcekK6YgiDbK95h27QlE7v
    tasty-quickcheck-0.10.2-DtVkpqtrK3Q2fpWYu77LTI
    tasty-smallcheck-0.8.2-5aPyNFUqYgHDDO6ls8VuGM

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

